Subject: Re: CCL:document format for ACS journals?

From: "Dr. Richard Wood" <[email-masked]>
Date: Thu, 11 Jan 2001 09:50:27 -0500

Kenward Vaughan wrote:

> Personally I would be very troubled if an organization such as the ACS
> decreed that submissions were dependent on specific software rather than
> styles.  Certainly that group knows the great strengths which lie in other,
> well-established software available to the academic community, especially
> since it is (literally) free _and_ created in the spirit of the academic
> world?
>
> Perhaps they need to revamp their "document-handlers" pool...

Or perhaps we need to be not so serious?  People make it seem like nobody in
the
world uses MS Word or Word Perfect, or that it is impossible to get either.
While
I was still a graduate student (without funding, btw) I was able to purchase my
OWN
copy of MS Word (which I composed my dissertation on); and we all know that
researchers in academe NEVER pay for software out of their own pockets, plus
they
generally get an academic discount, the same with textbooks.

So what is the big deal here?

> Kenward Vaughan
> Bakerfield College
> [email-masked]  (work)

Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Cornell University, Ithaca, NY 14853